• caglararli@hotmail.com
  • 05386281520

CVE-2024-27240 | Zoom Workplace Desktop App on Windows Installer input validation (ZSB-24019)

Çağlar Arlı      -    47 Views

CVE-2024-27240 | Zoom Workplace Desktop App on Windows Installer input validation (ZSB-24019)

A vulnerability has been found in Zoom Workplace Desktop App, Workplace VDI Plug-in and Rooms App on Windows and classified as critical. Affected by this vulnerability is an unknown functionality of the component Installer. The manipulation leads to improper input validation. This vulnerability is known as CVE-2024-27240. Local access is required to approach this attack. There is no exploit available. It is recommended to upgrade the affected component.